# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "multivac/version"

Gem::Specification.new do |spec|
  spec.name          = "multivac"
  spec.version       = Multivac::Version::STRING
  spec.authors       = ["Maxime Garcia"]
  spec.email         = ["maxime.garcia@gmail.com"]

  spec.summary       = "Machine learning utilities for Ruby."
  # spec.description   = "TODO: Write a longer description or delete this line."
  spec.homepage      = "https://github.com/maximeg/multivac"
  spec.license       = "MIT"

  files = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.files         = files
  spec.bindir        = "exe"
  spec.executables   = files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"
end
